/**** STClst product experience ******/
#proexp 
{
	float:none;
	clear:both;
	padding:1px;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	border: 0px solid #f00;
}

#proexp .HeaderText
{
	margin: 0px 0px 12px 0px;
	color: #000000;
	border: red 0px solid;
	padding: 0px;
	font-weight:bold;
	/*z-index: 1;*/
}
/**** END product experience ******/



/**** STClst CLuster  ******/

#ClusterBlock {
	margin: 10px;
}

/**** END Cluster  ******/



/**** STClst product experience (content) ******/

#rswidget_procatexp{
 	background-color: #ffffff;
 	padding: 0;
 	float: left;
 	clear: both;
 	width: 895px;
 	/*z-index: 5;
 	margin-top: 29px;*/
 	z-index: 500;
 	margin-top: -1px;
	border: blue 0px solid;
	margin-bottom: 15px;
}


#rswidget_procatexp .custom_rounded {
	padding-top:0px; margin-top:0px; margin-bottom:0px;margin-left:0px; margin-right:0px; background-color:#ffffff;}

#rswidget_procatexp .rc-border{
	border-right: #aeaeae 0px solid; border-top: #aeaeae 1px solid; border-left: #aeaeae 0px solid; border-bottom: #aeaeae 1px solid;}

#rswidget_procatexp .border-inner {
	border-right: #aeaeae 1px solid; border-top: #aeaeae 0px solid; border-left: #aeaeae 1px solid; border-bottom: #aeaeae 0px solid;}


#rswidget_procatexp .proexpcontenttext{
	float: left;
	width: 412px;
	height: 100%;
}



#proexpcontent{
	text-align:center;
	margin: 0px;
	height:auto;
	overflow:auto;
	width: auto;
	padding: 17px;	
	clear: both;
	border: red 0px solid;
}

 
* html #proexpcontent {height: 100%;}


.ClustRight .BodyText{
	float: left;
	width: 409px;
	height: auto;
	color: #000000;
	clear: both;
}

.ClustLeft .proexpcontentitem{
	float: left;
	height: 100%;
	margin: 0px;
	clear: none;
	width:120px;
	text-align: center;
}

#rswidget_procatexp .proexpcontentitem img{
	text-align: center;
	padding: 0;
	width:120px;
}

#rswidget_procatexp .proexpcontentitem  .BodyText{
	float: left;
	clear: both;
	text-align: center;
	position: relative;
	width: 120px;
	margin: 2px 0 0 0;
	padding:0px;
}

#rswidget_procatexp .proexpcontentitem .BodyText a{
	color: #0066cc;
	font-weight: normal;
	text-decoration: none;
}

#rswidget_procatexp .proexpcontentitem .BodyText a:hover{
	text-decoration: underline;
}
/**** END product experience (content) ******/

/***** Learn More Additions******************/

#proexp .learn_more {
 	width: 690px;
 	padding-bottom:20px;
}


#proexp .learn_more .BodyText{
	width: 394px;
	padding: 18px 18px 10px 18px;
	border:0px solid #f00;
}

#rswidget_procatexp .proexplearnmorecontentitemimg {
	float:right;
	display:block;
	margin:14px 18px 14px 0px;
	width: 238px;
	height:148px;
	border:1px solid #666;
	background-position:center center;
	background-repeat:no-repeat;
	display: inline;
}
#rswidget_procatexp ul.buttons {
  padding: 10px 0;
}
#rswidget_procatexp ul.buttons li {
  float: left;
}
#rswidget_procatexp ul.buttons div.BlueButton {
  width: 85px;
  float: left;
  margin-right:6px;
}

/*#proexpcontent h2 {font-size:23px; color:#565656;}
#proexpcontent p {font-size:12px; line-height:20px;}
#proexpcontent p.sectheader{font-size:23px; color:#565656;}
#proexpcontent .IntroHeader{font-size:16px !important; font-weight:bold; color:#828282;}
#proexpcontent .intro {font-size:16px !important; font-weight:bold; color:#565656;}
#proexpcontent .header {font-size:16px !important; font-weight:bold; color:#0A1F62;}
#proexpcontent .subheader {font-size:13px !important; font-weight:bold; color:#828282;}
#proexpcontent a, #proexpcontent a:hover; #proexpcontent a:visited {color:#0066cc; font-size:100%;}
#proexpcontent a:hover {text-decoration:underline;}

.hubcluster .disclaimer a, .hubcluster .disclaimer a:hover{font-size:12px;} 
#proexpcontent .footer_line {background-image:url('/product/resources/en_AP/images/hubpages/handycam/cluster/footer_line.jpg'); background-repeat:repeat-x;}*/





